<!--
@license
Copyright (c) 2016 The Polymer Project Authors. All rights reserved.
This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
Code distributed by Google as part of the polymer project is also
subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->

<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="shared-styles.html">
<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"> -->

<dom-module id="my-classno">
  <template>
    <style include="shared-styles">
      :host {
        display: block;
        padding: 10px;
      }
    </style>

    <div class="card">
      <center><h1>คุณไม่เสี่ยงกับการเป็นโรคซึมเศร้า</h1></center>
      <p>☼  อย่าพยายามบังคับตนเอง หรือตั้งเป้ากับตนเองให้สูงเกินไป เพราะอาจไปเพิ่มความรู้สึกล้มเหลวในภายหลัง</p>
      <P>☼  ไม่ควรตำหนิ หรือลงโทษตนเองที่ไม่สามารถทำ ได้อย่างที่ต้องการ เพราะ ไมใช่ความผิดของผู้ป่วย ควรทำเท่าที่ตนเองทำได้</P>
      
    </div>
  </template>

  <script>
    class MyClassNo extends Polymer.Element {
      static get is() { return 'my-classno'; }
    }

    window.customElements.define(MyClassNo.is, MyClassNo);
  </script>
</dom-module>
